.list-header {
  background: $off-white;
  border: 1px solid darken($off-white, $amount: 7%);
  color: $grey;
  display: flex;
  justify-content: space-between;
  padding: $p-sm $p-md;
}

.list-item__body {
  margin-bottom: $m-md;

  @media (min-width: $desktop-breakpoint) {
    margin-bottom: $m-lg;
  }
}

.list-item {
  color: $dark-grey;
  display: flex;
  flex-direction: column;
  border: 1px solid darken($off-white, $amount: 7%);
  border-top: none;
  padding: $p-sm;
  text-decoration: none;
  transition: background 0.2s ease;

  &:hover {
    background: $off-white;
  }

  @media (min-width: $desktop-breakpoint) {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: $p-md;
  }
}

.list-item--message {
  align-items: center;
  justify-content: center;
  color: $grey;
  padding: $p-sm;

  &:hover {
    background: none;
  }
}

.list-item__title {
  margin: 0;
  word-break: break-all;
}
.list-item__subtitle {
  color: $grey;
  font-size: $font-size-sm;
}
.list-item__data {
  margin: $m-sm 0 0 0;

  @media (min-width: $desktop-breakpoint) {
    margin: 0;
    padding-left: $p-sm;
  }
}
